JSPWiki Multiple Input Validation Vulnerabilities

Bugtraq ID: 25803
Class: Input Validation Error
CVE: CVE-2007-5120
Remote: Yes
Local: No
Published: Sep 25 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Jason Kratzer is credited with the discovery of these issues.
Vulnerable: JSPWiki JSPWiki 2.5.139 Beta
JSPWiki JSPWiki 2.4.103
JSPWiki JSPWiki 2.1.123
JSPWiki JSPWiki 2.1.122
JSPWiki JSPWiki 2.1.121
JSPWiki JSPWiki 2.1.120
JSPWiki JSPWiki 2.4
Not Vulnerable: JSPWiki JSPWiki 2.4.104


 

Privacy Statement
Copyright 2010, SecurityFocus